Seite 2 von 17 ErsteErste 12345612 ... LetzteLetzte
Zeige Ergebnis 11 bis 20 von 166
  1. #11
    Ex-Staffmember Benutzerbild von BodyHerman
    Registriert seit
    Dez 2002
    Beiträge
    2.021
    Likes
    0
    *archivier*


  2. #12
    Ex-Staffmember Benutzerbild von BodyHerman
    Registriert seit
    Dez 2002
    Beiträge
    2.021
    Likes
    0
    *wieder raushol*

  3. #13
    Benutzerbild von ChaosMarc
    Registriert seit
    Jun 2004
    Beiträge
    852
    Likes
    58
    Danke

    Aus der Vertiefung geholt für ein neues Update
    Jetzt in Version 2.2 mit Unterstützung von Mods mit eigener exe/vbs/bat

    ChaosMarc

  4. #14
    Addi1983
    Guest
    Beim Patch 1.12 kann man ja ohne CD spielen...

    kann man dann noch Versionswechsel auf bsp. 1.11 für PlugY auch schon mittlerweile ohne CD spielen (bei älteren Versionen geht es ja nicht)...

  5. #15
    Benutzerbild von ChaosMarc
    Registriert seit
    Jun 2004
    Beiträge
    852
    Likes
    58
    die alten versionen benötigen nach wie vor die cd zum spielen.
    daran ändert der wechsler nichts.

  6. #16
    Benutzerbild von ChaosMarc
    Registriert seit
    Jun 2004
    Beiträge
    852
    Likes
    58
    Ich habe es bereits im Modforum verkündigt, aber ich wollte es hier auch noch einmal machen:
    ich will den versions-wechsler, welcher ja aktuell in form einer bat-datei geschrieben ist, in java mit einer grafischen oberfläche umsetzen.

    ich habe *Hier, Klick mich ich bin ein Link* das ganze etwas ausführlicher beschrieben (auch mit screenshot).

    würde mich über feedback, oder featurevorschläge sehr freuen

    grüße
    chaosmarc

  7. #17
    Benutzerbild von Godshand
    Registriert seit
    Mai 2006
    Beiträge
    459
    Bnet-Acc
    Godshand
    Spielmodus
    SC-Ladder
    Likes
    0
    funzt das auch, wenn ich bereits einen mod (median) installiert hab, oder muss ich erstmal aufs vanilla wchlsen?


    OT-frage: wer hat das plugy eigentlich "erfunden"? kann man das nichtauch auf 1.12 machen?^^
    Dieser Satz kein Verb.
    __________________
    Dagoned: Warum Cheats das Spiel kaputt machen, sollte eigentlich auch jedem klar sein.
    Ansonsten den RL mensch-ärger-dich-bot von drago laden, oder bei Tetris chicken anmachen, wenns dann eng wird, hauts sich aus dem game.

  8. #18
    Benutzerbild von ChaosMarc
    Registriert seit
    Jun 2004
    Beiträge
    852
    Likes
    58
    wenn du irgendeinen mod schon installiert hast wird dieser "deaktiviert" (die dateien werden einfach überschrieben) wenn du die version wechselst.

    zum PlugY: das hat ein franzose names Yohann (der nicht wirklich deutsch kann und dementsprechend nur im phrozenkeep unterwegs ist) erfunden. der ist aus beruflichen gründen stark inaktiv und arbeitet dementsprechend nicht an einer 112er version.

  9. #19
    Benutzerbild von Godshand
    Registriert seit
    Mai 2006
    Beiträge
    459
    Bnet-Acc
    Godshand
    Spielmodus
    SC-Ladder
    Likes
    0
    hmmmm.

    ich hab probiert, auf 1.11 zu wechseln, soll angeblich auch funktioniert haben, aber ich bin trotzdem noch mit version 1.12 unterwegs.

    welche .exe muss ich denn nach der erfolgreichen konvertierung starten?
    Dieser Satz kein Verb.
    __________________
    Dagoned: Warum Cheats das Spiel kaputt machen, sollte eigentlich auch jedem klar sein.
    Ansonsten den RL mensch-ärger-dich-bot von drago laden, oder bei Tetris chicken anmachen, wenns dann eng wird, hauts sich aus dem game.

  10. #20
    Benutzerbild von ChaosMarc
    Registriert seit
    Jun 2004
    Beiträge
    852
    Likes
    58
    wenn du einfach nur das normale diablo starten und auf 111 zurückpatchen willst musst die verknüpfung so aussehen:
    "pfad zum wechsler" 111 start

    um deine frage exakt zu beantworten: die game.exe

Seite 2 von 17 ErsteErste 12345612 ... LetzteLetzte

Ähnliche Themen

  1. Diablo 3 Cartoon - Lasst niemanden rein wenn Ihr Diablo spielt!
    Von DameVenusia im Forum Diablo 3 - Community-Forum
    Antworten: 8
    Letzter Beitrag: 22. September 2013, 16:55
  2. Geplante Version vom Versions-Wechsler mit GUI
    Von ChaosMarc im Forum Forum der Modifikationen
    Antworten: 4
    Letzter Beitrag: 31. Dezember 2008, 11:13
  3. Versions-Wechsler: Neue Version
    Von ChaosMarc im Forum Forum der Modifikationen
    Antworten: 1
    Letzter Beitrag: 30. November 2008, 21:17
  4. D2 LoD 1.12 - Unter Vista - Versions Fehler
    Von Schranzfire im Forum Hilfe-Forum
    Antworten: 5
    Letzter Beitrag: 30. Juli 2008, 18:56

Forenregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •